Toolbar non disponibile per Firefox 5 o versioni più recenti

Google Toolbar per Firefox è compatibile con la versione 4 di Firefox o precedente. Per scoprire quale versione di Firefox stai utilizzando, fai clic sul menu "?" e seleziona "Informazioni su Mozilla Firefox" (su Mac, l'opzione si trova nel menu "Firefox").

Se utilizzi la versione 5 di Firefox o una versione precedente, non sarai in grado di utilizzare Google Toolbar. Tuttavia, è comunque possibile aggiungere al browser funzionalità simili provando uno o più dei seguenti componenti aggiuntivi per Firefox:

L'elenco precedente è fornito solo per tua comodità. Google non offre garanzie in merito ad alcun componente aggiuntivo. Fai sempre attenzione quando installi dei componenti aggiuntivi in quanto potrebbero causare problemi di sicurezza, rendimento o instabilità.